* {
margin: 0;
padding: 0;
border: 0;
}
html
{
height : 100%;
width : 100%;
}
body
{
height : 100%;
width : 100%;
background-color : #D4D4D4;
}
p
{
font-size : 20px;
font-family : Arial;
font-weight : normal;
color : black;
}
p.text
{
text-indent : 20px;
}
td.left
{
text-align : right;
font-weight : bold;
width : 27%;
vertical-align : top;
padding-bottom : 10px;
}
td.right
{
padding-left : 20px;
padding-bottom : 10px;
text-align : justify;
vertical-align : top;
}
pre
{
font-family : Arial;
}
.bigblacktext
{
font-size : 40px;
font-family : Arial;
font-weight : bold;
color : black;
}
.langlink
{
font-size : 25px;
font-family : Arial;
font-weight : bold;
color : white;
text-decoration : none;
}
.langlink:hover
{
color : #F8A402;
text-decoration : none;
}
a.menuitem
{
text-decoration : none;
font-family : Arial;
color : white;
font-weight : bold;
font-size : 20px;
}
a.activelang
{
font-size : 25px;
font-family : Arial;
font-weight : bold;
text-decoration : none;
color : #F8A402;
}
a.botmenuitem
{
font-family : Arial;
font-weight : bold;
color : #EEB954;
font-size : 15px;
text-decoration : none;
}
a:hover.botmenuitem
{
font-family : Arial;
font-weight : bold;
color : #EEB954;
font-size : 15px;
text-decoration : underline;
}
a.activemenuitem
{
text-decoration : none;
font-family : Arial;
font-weight : bold;
font-size : 20px;
color : #F8A402;
}
.footerp
{
font-size : 17px;
font-weight : bold;
}
.searchimage
{
width : 600px;
}
.simplest
{
text-decoration : none;
color : black;
}
a.footerlink
{
color : black;
text-decoration : none;
font-weight : bold;
}
a:hover.footerlink
{
text-decoration : underline;
font-weight : bold;
}
a.littlelang
{
color : black;
text-decoration : none;
font-weight : bold;
}
a:hover.littlelang
{
color : #F8A402;
text-decoration : none;
font-weight : bold;
}
.activelittlelang
{
text-decoration : none;
color : #F8A402;
font-weight : bold;
}
a.visitlink
{
color : black;
text-decoration : none;
font-weight : bold;
}
a.visitlink:hover
{
color : #F8A402;
text-decoration : none;
font-weight : bold;
}
a.articlevisitlink
{
color : white;
text-decoration : none;
font-weight : bold;
}
a.articlevisitlink:hover
{
color : #F8A402;
text-decoration : none;
font-weight : bold;
}
div.odd
{
width : 1030px;
padding : 10px;
margin-top : 5px;
margin-bottom : 5px;
border : 1px dotted black;
background-color : #E8E8E8 ;
}
div.even
{
width : 1030px;
padding : 10px;
margin-top : 5px;
margin-bottom : 5px;
border : 1px dotted black;
background-color : #FFF8C6;
}
p.linksindent 
{
padding-left : 20px;
}
.notactive
{
font-size : 25px;
font-family : Arial;
font-weight : bold;
color : #A1A1A1;
text-decoration : none;
}
.notactivelittle
{
color : #A1A1A1;
text-decoration : none;
font-weight : bold;
}
.lttable
{
background-color : #454545;
color : #EEB954;
padding : 7px;
}
.system1
{
background-color : #FEFEFE;
padding : 5px;
}
.system2
{
background-color : #FFF8C6;
padding : 5px;
}
.langtable
{
color : black;
background-color : #FEFEFE;
}
p.withindent
{
text-indent : 40px;
}
.toplinks
{
color : #F8A402;
font-family : Arial;
text-decoration : none;
font-weight : bold;
}
span.infotext
{
font-family : Arial;
font-size : 18px;
}
.z1
{
font-size : 25px;
display : block;
padding-top : 20px;
padding-bottom : 5px;
}
.clicklink
{
color : black;
text-decoration : none;
font-weight : normal;
}
.clicklink:hover
{
color : black;
text-decoration : none;
font-weight : normal;
color : #F8A402;
}
span.indent1
{
display : block;
text-indent : 30px;
}
span.indent2
{
display : block;
text-indent : 70px;
}
span.indent3
{
display : block;
text-indent : 120px;
}
span.indent4
{
display : block;
text-indent : 170px;
}
span.indent5
{
display : block;
text-indent : 230px;
}
.image
{
border : 1px dotted black;
}
a.bilmenu
{
color : black;
text-decoration : none;
font-weight : bold;
font-size : 16px;
}
a.bilmenu:hover
{
color : #F8A402;
text-decoration : none;
font-weight : bold;
font-size : 16px;
}
a.up
{
color : black;
text-decoration : none;
font-weight : bold;
font-size : 25px;
}
a.up:hover
{
color : green;
text-decoration : none;
font-weight : bold;
font-size : 25px;
}
#wrapper 
{
position : relative;
width : 100%;
height : 100%;
background-image : url('img/topline.gif');
background-repeat : repeat-x;
}
#name
{
position : absolute;
font-size : 50px;
top : 60px;
left : 10px;
font-weight : bold;
color : black;
font-family : Arial;
border : 0px solid black;
}
#cv
{
position : absolute;
font-size : 26px;
top : 368px;
left : 15px;
font-weight : bold;
color : white;
font-family : Arial;
border : 0px solid black;
z-index : 100;
}
a.cv
{
color : white;
text-decoration : none;
}
a.cv:hover 
{
color : #f8a402;
text-decoration : none;
}
a.cvactive
{
color : #f8a402;
text-decoration : none;
}
#toplinks
{
top : 5px;
left : 5px;
position : absolute;
}
#main
{
position : relative;
top : 0px;
left : 50%;
margin-left : -550px;
width: 1100px;
border : 0px solid white;
overflow : hidden;
}
#langs
{
position : relative;
top : 0px;
left : 700px;
height : 100px;
border : 0px solid white;
background-image : url('img/langs.gif');
background-repeat : no-repeat;
}
#ru
{
position : absolute;
display : inline;
left : 69px;
top : 35px;
}
#ua
{
position : absolute;
display : inline;
left : 166px;
top : 35px;
}
#en
{
position : absolute;
display : inline;
left : 262px;
top : 35px;
}
#header
{
position : relative;
top : 35px;
border : 0px solid black;
width : 1100px;
height : 325px;
background-image : url('img/header.gif');
background-repeat : no-repeat;
}
#articleheader
{
position : relative;
top : 35px;
border : 0px solid black;
width : 1100px;
height : 325px;
background-image : url('img/articleheader.gif');
background-repeat : no-repeat;
}
#articletop
{
width : 1100px;
height : 207px;
}
#articlebottom
{
width : 1100px;
height : 70px;
}
#foto
{
position : absolute;
left : 91px;
top : 31px;
}
#back
{
position : absolute;
left : 25px;
top : 310px;
z-index : 1000;
}
#info
{
position : relative;
left : 320px;
top : 0px;
width : 780px;
height : 180px;
border : 0px solid black;
}
#menu
{
position : relative;
left : 308px;
top : 40px;
width : 780px;
height : 50px;
}
#biography, #referat, #biblioteka, #links, #search, #individual
{
position : relative;
height : 50px;
background-image : url('img/menu.gif');
background-repeat : no-repeat;
width : 129px;
float : left;
padding-top : 12px;
text-align : center;
}
#biography:hover, #referat:hover, #biblioteka:hover, #links:hover, #search:hover, #individual:hover
{
background-image : url('img/menuup.gif');
color : #F8A402;
}
#biography:hover a, #referat:hover a, #biblioteka:hover a, #links:hover a, #search:hover a, #individual:hover a
{
color : #F8A402;
}
#content
{
width : 1100px;
border : 0px solid black;
background-image : url('img/mainline.gif');
background-repeat : repeat-y;
overflow : hidden;
}
#text
{
position : relative;
left : 20px;
top : 10px;
width : 1060px;
text-align : justify;
font-family : Arial;
font-size : 18px;
font-weight : normal;
padding-bottom : 10px;
overflow : hidden;
}
#bottommenu
{
height : 50px;
width : 1100px;
background-image : url('img/bottommenu.gif');
background-repeat : no-repeat;
padding-left : 15px;
}
#botbiography, #botreferat, #botbiblioteka, #botlinks, #botsearch, #botindividual
{
position : relative;
top : 24px;
border : 0px solid white;
width : 177px;
float : left;
text-align : center;
}
#footer
{
position : relative;
height : 100px;
width : 100%;
background-image : url('img/footerline.gif');
}
#footerwrapper
{
position : relative;
top : 0px;
height : 100px;
left : 50%;
margin-left : -550px;
width: 1100px;
padding-top : 0px;
}
#footerleft 
{
position : relative;
width : 350px;
height : 70px;
float : left;
text-align : center;
padding-top : 30px;
}
#footercenter
{
position : relative;
width : 400px;
height : 70px;
float : left;
text-align : center;
padding-top : 30px;
}
#footerright
{
padding-top : 30px;
position : relative;
width : 350px;
height : 70px;
float : left;
text-align : right;
}
#searchtable
{
padding : 0px;
margin : 0px;
border-spacing : 0px; 
border-collapse : collapse;
border : 1px solid black;
width : 1000px;
text-align : center;
}
#articletable
{
padding : 0px;
margin : 0px;
border-spacing : 0px; 
border-collapse : collapse;
border : 1px solid black;
width : 600px;
text-align : center;
}
#articletable td
{
border : 1px solid black;
}
#searchtable td
{
border : 1px solid black;
}
#articleblock
{
width : 1027px;
padding : 15px;
}
#code
{
margin : 10px;
border : 1px dotted black;
padding-left : 40px;
color : #4169E1;
background-color : #FFF8C6;
}
#indleft
{
float : left;
width : 700px;
}
#ind1
{
width : 400px;
margin-top : 10px;
margin-right : 20px;
padding : 10px;
float : left;
background-color : white;
border : 1px solid black;
}
#ind2
{
margin-top : 10px;
margin-right : 20px;
padding : 10px;
float : left;
background-color : white;
border : 1px solid black;
}
#ind3
{
margin-top : 10px;
margin-left : 20px;
padding : 10px;
float : right;
background-color : white;
border : 1px solid black;
}
#ind4
{
margin-top : 10px;
margin-left : 20px;
padding : 10px;
float : right;
background-color : white;
border : 1px solid black;
}
#ind5
{
margin-top : 10px;
margin-right : 15px;
padding : 10px;
float : left;
background-color : white;
border : 1px solid black;
}
#ind6
{
margin-top : 10px;
margin-left : 20px;
padding : 10px;
float : right;
background-color : white;
border : 1px solid black;
}
#resultstable
{
padding : 0px;
margin : 0px;
border-spacing : 0px; 
border-collapse : collapse;
border : 1px solid black;
width : 600px;
text-align : center;
}
#resultstable td
{
border : 1px solid black;
}
#ind7
{
margin-top : 10px;
margin-left : 20px;
padding : 10px;
float : right;
background-color : white;
border : 1px solid black;
text-align : right;
}
#ind8
{
margin-top : 10px;
margin-right : 20px;
padding : 10px;
float : left;
background-color : white;
border : 1px solid black;
text-align : left;
}
#tables
{ 
margin : 20px;
border-collapse : collapse;
}